[HEADER]
VERSION=3
CAMERA_COUNT=27
SET_NAME=TV 1

[CAMERA_0]
NAME=cam01
POSITION=-220.149 ,1.975 ,20.4918
FORWARD=0.607491 ,0.0699428 ,0.791242
UP=-0.0425941 ,0.99755 ,-0.0554777
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.969706
OUT_POINT=0.9999
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam02
POSITION=-258.617 ,6.08072 ,-229.643
FORWARD=0.0726328 ,-0.0316379 ,0.996854
UP=0.00229911 ,0.999496 ,0.0315543
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.0259248
OUT_POINT=0.0795223
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam03
POSITION=-64.7705 ,3.59689 ,-418.682
FORWARD=-0.677024 ,-0.0223078 ,0.735621
UP=-0.0151067 ,0.999747 ,0.0164144
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.0795223
OUT_POINT=0.117681
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam04
POSITION=176.603 ,0.472847 ,-341.796
FORWARD=-0.979739 ,0.00102336 ,-0.200277
UP=0.00100291 ,0.999995 ,0.000205153
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.117681
OUT_POINT=0.150597
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam05
POSITION=310.465 ,5.80578 ,-378.267
FORWARD=-0.981327 ,-0.0549488 ,0.18435
UP=-0.0540044 ,0.998483 ,0.0101452
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.150597
OUT_POINT=0.186426
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam06
POSITION=437.106 ,1.4692 ,-397.634
FORWARD=-0.980178 ,-0.0316382 ,-0.195607
UP=-0.0310261 ,0.999494 ,-0.00619159
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.186426
OUT_POINT=0.219633
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam07
POSITION=678.245 ,2.94056 ,-484.537
FORWARD=-0.956668 ,0.0196886 ,0.290535
UP=0.0188398 ,0.9998 ,-0.00572149
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.219633
OUT_POINT=0.263909
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam08
POSITION=959.624 ,1.48007 ,-411.228
FORWARD=-0.940973 ,0.024354 ,-0.337621
UP=0.022924 ,0.999698 ,0.00822515
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.263909
OUT_POINT=0.295951
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam09
POSITION=915.185 ,2.02192 ,-405.557
FORWARD=-0.419554 ,0.00569029 ,-0.907719
UP=0.00238762 ,0.999978 ,0.00516555
MIN_FOV=12
MAX_FOV=15
IN_POINT=0.295951
OUT_POINT=0.311681
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=895.499 ,2.52686 ,-206.134
FORWARD=-0.0566399 ,0.0616512 ,-0.996496
UP=0.00349865 ,0.998093 ,0.0615527
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.311681
OUT_POINT=0.355083
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=676.077 ,1.56382 ,-252.012
FORWARD=0.988432 ,-0.00364191 ,0.151668
UP=0.00360013 ,0.999989 ,0.000552382
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.355083
OUT_POINT=0.399359
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=488.547 ,0.290314 ,-139.787
FORWARD=0.569839 ,0.13131 ,-0.811195
UP=-0.0754798 ,0.991336 ,0.107449
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.399359
OUT_POINT=0.420623
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=cam13
POSITION=482.551 ,0.0584007 ,-151.349
FORWARD=-0.460363 ,0.126682 ,0.878642
UP=0.0587941 ,0.991937 ,-0.112213
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.420623
OUT_POINT=0.440722
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=cam14
POSITION=286.677 ,2.5811 ,160.514
FORWARD=0.512094 ,-0.0176409 ,-0.858745
UP=0.00903526 ,0.999839 ,-0.0151517
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.440722
OUT_POINT=0.509758
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=57.1089 ,3.02676 ,436.446
FORWARD=0.626828 ,0.0243552 ,-0.778777
UP=-0.0152713 ,0.999699 ,0.018973
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.509758
OUT_POINT=0.570929
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=-89.3369 ,5.47147 ,491.923
FORWARD=0.507392 ,-0.0549475 ,-0.859962
UP=0.0279221 ,0.998485 ,-0.0473245
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.570929
OUT_POINT=0.607049
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=cam17
POSITION=-316.034 ,2.52651 ,360.019
FORWARD=0.831595 ,-0.0316374 ,0.55449
UP=0.0263223 ,0.999496 ,0.017551
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.607049
OUT_POINT=0.649869
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=-487.72 ,5.1198 ,365.37
FORWARD=0.99655 ,-0.078229 ,-0.0278317
UP=0.0781986 ,0.996931 ,-0.00218403
MIN_FOV=10
MAX_FOV=12
IN_POINT=0.649869
OUT_POINT=0.690941
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=cam19
POSITION=-841.004 ,2.57087 ,467.019
FORWARD=0.939839 ,0.0336845 ,-0.339961
UP=-0.0316764 ,0.999429 ,0.011458
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.690941
OUT_POINT=0.74483
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=cam20
POSITION=-977.617 ,7.12785 ,474.268
FORWARD=0.998839 ,-0.0456264 ,-0.0157287
UP=0.0456206 ,0.998956 ,-0.000718536
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.74483
OUT_POINT=0.770754
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=-810.248 ,2.30508 ,360.929
FORWARD=-0.865582 ,0.0336847 ,0.49963
UP=0.0291737 ,0.999427 ,-0.0168394
MIN_FOV=8
MAX_FOV=12
IN_POINT=0.770754
OUT_POINT=0.795805
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-762.18 ,0.565349 ,221.394
FORWARD=-0.603744 ,0.117419 ,0.788478
UP=0.0713855 ,0.993076 ,-0.0932278
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.795805
OUT_POINT=0.813865
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=cam23
POSITION=-762.18 ,0.565349 ,221.394
FORWARD=0.960144 ,0.135935 ,-0.244217
UP=-0.131741 ,0.99071 ,0.0335087
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.813865
OUT_POINT=0.825226
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=cam24
POSITION=-480.912 ,2.48193 ,244.512
FORWARD=-0.978441 ,0.0383485 ,-0.202927
UP=0.0375493 ,0.999257 ,0.00778786
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.825226
OUT_POINT=0.86222
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam25
POSITION=-409.798 ,2.57317 ,295.075
FORWARD=-0.812685 ,0.0243557 ,-0.582198
UP=0.0197991 ,0.999697 ,0.0141841
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.86222
OUT_POINT=0.898048
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=cam26
POSITION=-205.245 ,0.442473 ,286.074
FORWARD=-0.976438 ,0.154403 ,-0.150728
UP=0.152596 ,0.988001 ,0.0235558
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.898048
OUT_POINT=0.920478
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=cam27
POSITION=-12.2165 ,3.30794 ,303.588
FORWARD=-0.972979 ,0.015024 ,-0.230374
UP=0.0146198 ,0.99988 ,0.00346178
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.920478
OUT_POINT=0.969706
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=0.1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

